/* CSS Document */

.Titels ,h1,h2,h3,h4,h5,h6,h7,h8,h9,h10{
	letter-spacing: -0.05em;
		
}

.sf-menu ul li  {
letter-spacing: -0.06em;
}
.sf-menu a.sf-with-ul {
min-width: 1px;
padding-right: 20px;
}
.sf-sub-indicator{
right:5px;	
}

.sf-menu a {
padding: 8px 8px;
}
iframe{
background-color:transparent;
}

.header .searchAndSlogen #q {
    background-color: transparent;
    border-style: none;
    position: absolute;
    right: 67px;
    top: 8px;
    width: 107px;
	
}

